Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157 d18.0
MinimumVisualStudioVersion = 18.0.11205.157 d18.0
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeGetDifference_CS", "TimeGetDifference_CS\TimeGetDifference_CS.csproj", "6adabb68-cf2d-40e8-87b0-65a30b8f7905"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeGetter_CS", "TimeGetter_CS\TimeGetter_CS.csproj", "675e35b2-135b-4eca-a733-affbb03c7cfd"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeSimpleSyncOverDayTime_CS", "TimeSimpleSyncOverDaytime_CS\TimeSimpleSyncOverDayTime_CS.csproj", "c59d6a76-8912-4b8e-a24f-8c76c97f5553"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeSimpleSyncOverTime_CS", "TimeSimpleSyncOverTime_CS\TimeSimpleSyncOverTime_CS.csproj", "7cf7ca68-d568-42b9-a595-5d3b624a805f"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeSimpleSyncOverNtp_CS", "TimeSimpleSync_CS\TimeSimpleSyncOverNtp_CS.csproj", "b272cbcf-698c-4192-ac13-ee4dd9c0ee22"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeSynchronize_CS", "TimeSynchronize_CS\TimeSynchronize_CS.csproj", "9ff1cb0e-c690-4087-bf57-fea102c673e6"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TimeWinFormClient_CS", "TimeWinFormClient_CS\TimeWinFormClient_CS.csproj", "ebad0685-6712-445e-ab12-4f34841ed6f4"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		6adabb68-cf2d-40e8-87b0-65a30b8f7905.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		6adabb68-cf2d-40e8-87b0-65a30b8f7905.Debug|Any CPU.Build.0 = Debug|Any CPU
		6adabb68-cf2d-40e8-87b0-65a30b8f7905.Release|Any CPU.ActiveCfg = Release|Any CPU
		6adabb68-cf2d-40e8-87b0-65a30b8f7905.Release|Any CPU.Build.0 = Release|Any CPU
		675e35b2-135b-4eca-a733-affbb03c7cfd.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		675e35b2-135b-4eca-a733-affbb03c7cfd.Debug|Any CPU.Build.0 = Debug|Any CPU
		675e35b2-135b-4eca-a733-affbb03c7cfd.Release|Any CPU.ActiveCfg = Release|Any CPU
		675e35b2-135b-4eca-a733-affbb03c7cfd.Release|Any CPU.Build.0 = Release|Any CPU
		c59d6a76-8912-4b8e-a24f-8c76c97f5553.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		c59d6a76-8912-4b8e-a24f-8c76c97f5553.Debug|Any CPU.Build.0 = Debug|Any CPU
		c59d6a76-8912-4b8e-a24f-8c76c97f5553.Release|Any CPU.ActiveCfg = Release|Any CPU
		c59d6a76-8912-4b8e-a24f-8c76c97f5553.Release|Any CPU.Build.0 = Release|Any CPU
		7cf7ca68-d568-42b9-a595-5d3b624a805f.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		7cf7ca68-d568-42b9-a595-5d3b624a805f.Debug|Any CPU.Build.0 = Debug|Any CPU
		7cf7ca68-d568-42b9-a595-5d3b624a805f.Release|Any CPU.ActiveCfg = Release|Any CPU
		7cf7ca68-d568-42b9-a595-5d3b624a805f.Release|Any CPU.Build.0 = Release|Any CPU
		b272cbcf-698c-4192-ac13-ee4dd9c0ee22.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		b272cbcf-698c-4192-ac13-ee4dd9c0ee22.Debug|Any CPU.Build.0 = Debug|Any CPU
		b272cbcf-698c-4192-ac13-ee4dd9c0ee22.Release|Any CPU.ActiveCfg = Release|Any CPU
		b272cbcf-698c-4192-ac13-ee4dd9c0ee22.Release|Any CPU.Build.0 = Release|Any CPU
		9ff1cb0e-c690-4087-bf57-fea102c673e6.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9ff1cb0e-c690-4087-bf57-fea102c673e6.Debug|Any CPU.Build.0 = Debug|Any CPU
		9ff1cb0e-c690-4087-bf57-fea102c673e6.Release|Any CPU.ActiveCfg = Release|Any CPU
		9ff1cb0e-c690-4087-bf57-fea102c673e6.Release|Any CPU.Build.0 = Release|Any CPU
		ebad0685-6712-445e-ab12-4f34841ed6f4.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		ebad0685-6712-445e-ab12-4f34841ed6f4.Debug|Any CPU.Build.0 = Debug|Any CPU
		ebad0685-6712-445e-ab12-4f34841ed6f4.Release|Any CPU.ActiveCfg = Release|Any CPU
		ebad0685-6712-445e-ab12-4f34841ed6f4.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
